Debian Bug report logs - #691172
ITP: python-pkginfo -- Query metadata from sdists / bdists / installed packages

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jan Dittberner <jandd@debian.org>

Date: Mon, 22 Oct 2012 14:57:02 UTC

Owned by: Jan Dittberner <jandd@debian.org>

Severity: wishlist

Fixed in version python-pkginfo/0.9.1-1

Done: Jan Dittberner <jandd@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#691172; Package wnpp. (Mon, 22 Oct 2012 14:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jan Dittberner <jandd@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 22 Oct 2012 14:57:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jan Dittberner <jandd@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-pkginfo -- Query metadatdata from sdists / bdists / installed packages.
Date: Mon, 22 Oct 2012 16:54:29 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Jan Dittberner <jandd@debian.org>

* Package name    : python-pkginfo
  Version         : 0.9
  Upstream Author : Tres Seaver, Agendaless Consulting
* URL             : http://pypi.python.org/pypi/pkginfo/
* License         : Python Software Foundation License
  Programming Lang: Python
  Description     : Query metadatdata from sdists / bdists / installed packages.

This package provides an API for querying the distutils metadata written in
the PKG-INFO file inside a source distriubtion (an sdist), or into the
EGG-INFO directory of an installed distribution.

-- 
Jan Dittberner - Debian Developer
GPG-key: 4096R/558FB8DD 2009-05-10
         B2FF 1D95 CE8F 7A22 DF4C  F09B A73E 0055 558F B8DD
http://ddportfolio.debian.net/ - http://people.debian.org/~jandd/
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'ITP: python-pkginfo -- Query metadata from sdists / bdists / installed packages' from 'ITP: python-pkginfo -- Query metadatdata from sdists / bdists / installed packages.' Request was from Jan Dittberner <jandd@debian.org> to control@bugs.debian.org. (Mon, 22 Oct 2012 15:03:05 GMT) Full text and rfc822 format available.

Added indication that bug 691172 blocks 691190 Request was from Jan Dittberner <jandd@debian.org> to control@bugs.debian.org. (Mon, 22 Oct 2012 19:39:05 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 23 Oct 2012 07:06:03 GMT) Full text and rfc822 format available.

Reply sent to Jan Dittberner <jandd@debian.org>:
You have taken responsibility. (Sun, 11 Nov 2012 17:03:31 GMT) Full text and rfc822 format available.

Notification sent to Jan Dittberner <jandd@debian.org>:
Bug acknowledged by developer. (Sun, 11 Nov 2012 17:03:31 GMT) Full text and rfc822 format available.

Message #16 received at 691172-close@bugs.debian.org (full text, mbox):

From: Jan Dittberner <jandd@debian.org>
To: 691172-close@bugs.debian.org
Subject: Bug#691172: fixed in python-pkginfo 0.9.1-1
Date: Sun, 11 Nov 2012 17:00:07 +0000
Source: python-pkginfo
Source-Version: 0.9.1-1

We believe that the bug you reported is fixed in the latest version of
python-pkginfo, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 691172@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jan Dittberner <jandd@debian.org> (supplier of updated python-pkginfo package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 22 Oct 2012 20:54:14 +0200
Source: python-pkginfo
Binary: python-pkginfo python-pkginfo-doc
Architecture: source all
Version: 0.9.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Changed-By: Jan Dittberner <jandd@debian.org>
Description: 
 python-pkginfo - Python module to query metadata from packages
 python-pkginfo-doc - Python module to query metadata from packages documentation
Closes: 691172
Changes: 
 python-pkginfo (0.9.1-1) unstable; urgency=low
 .
   * Initial release. (Closes: #691172)
Checksums-Sha1: 
 e1c57df9796eab1e7b6d0a6fdb2dffcede5b088f 2126 python-pkginfo_0.9.1-1.dsc
 d8de1cbdb18acd42b157c1f5c91bc4b3f1b82b9a 23905 python-pkginfo_0.9.1.orig.tar.gz
 ebdafcb7ce4a09c5a3bcbf2d8207dc1609f95e34 4096 python-pkginfo_0.9.1-1.debian.tar.gz
 f5c758dbef0c1c26bc19de63f28bd9e2705dc0d5 20234 python-pkginfo_0.9.1-1_all.deb
 86e72c5128af2b2eb69201c323d906b7d63502b8 26800 python-pkginfo-doc_0.9.1-1_all.deb
Checksums-Sha256: 
 0dd30a66a37d1235def32b74bc6fbeb3d31d52d9dd8a734b30d19edd0e782238 2126 python-pkginfo_0.9.1-1.dsc
 e94a1052301b114d8d167d3d668381695c7b66cbd3e952f6d267832079ebe7b5 23905 python-pkginfo_0.9.1.orig.tar.gz
 9e70a4f573d1ac7f05970727870bf64be99d1c3bc0706aa0f3244cc479a3a86c 4096 python-pkginfo_0.9.1-1.debian.tar.gz
 b914d4c48c349c3aef16c0ee0a094058fed0a5a0c95cdb0618bc3e45e57b3c67 20234 python-pkginfo_0.9.1-1_all.deb
 51f292babdf68544e4d0186ed6bd3e86eaf53c551eb7747fc4d9c2eaf1a368eb 26800 python-pkginfo-doc_0.9.1-1_all.deb
Files: 
 bc0e19cca7255de9d4aa80a2029b3aab 2126 python optional python-pkginfo_0.9.1-1.dsc
 3ed83e121795512b4e224ff9cba9b154 23905 python optional python-pkginfo_0.9.1.orig.tar.gz
 0d3e50a0c9b1289e75dfb33c429bbfdf 4096 python optional python-pkginfo_0.9.1-1.debian.tar.gz
 3239d7e09246551dd80fc33a03104139 20234 python optional python-pkginfo_0.9.1-1_all.deb
 4fec85f0c0520f3cd78b33acca330673 26800 doc optional python-pkginfo-doc_0.9.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQhZaoAAoJEKc+AFVVj7jd13UP/3x8wXcOlIriNY++XSmcQcyS
V9aCIscc59h7xbKz2YdZ2//nNUwHWjjVIaeBwM7YXimg+RgSlzKtCnk/dEXUKCJW
4wz5NlhsxMcViC+C3udSbQKMp11IK8Lac5BAqV3yTYjapW0TF9JaeWXzCl1bXVDI
p0zyzYUXFSmd5cIQv3u8GEUK0Sboo3gyf20QxYPYfkqk/snzJ2px+U/g3g7tjorN
HuI/2siHefvpQF0WDEpH8ybNQ6C3/UQcf19nuCKgo+bFJYQvUBb5ke7944f5xBkJ
iDtxEHOmc53Ahi8Y04oFVd6ux+yGO7aqYpUxsZ15YrJwC9VaZdY7GAoy84sazep3
fHZG87lJwgbz+GGnUQBRA/yiDU7r14BkkN0RaWOIQfIu/LEdLRRvmJ7P6tCKF0w1
cUdNjSxlQuweak8e9aJiu6JhyJ/rJMvsYSF7WvT2BvT1qGih3iRVUjHdRpkwm7GJ
l8jrb9WhpwklfeiuzeRq0J5d/i//XR7HDD/95u9IAEtCHNnS6ujED7WvAbAIKsoj
gAUeM3151WF9DwVdIYpHJbo6CceZiD68U2uNyDmg/8dF6kzJ6+adArIb1Emroc59
QFtElYjlDZldxeqEEd/F/dI6xubDOgdlUUkMza54jKWCT9sjSmLJf/4hjINJagaX
oFLA/tRUZruaEJxQmr2i
=qgVG
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 10 Dec 2012 07:28:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 01:41:02 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.